cURL
curl --request POST \ --url https://cases.platform.arb.inc/docket/entries/list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "caseID": "2025-08-00292" } '
{ "entries": [ { "entryID": "1", "enteredAt": "2025-08-15T10:30:00.000Z", "userID": "2720f109-0caf-4c62-af22-5d08c853711c", "organizationID": "2720f109-0caf-4c62-af22-5d08c853711c", "phaseID": "caseInitiation", "documentID": "statementOfClaim", "partyID": "claimant", "filingID": "2720f109-0caf-4c62-af22-5d08c853711c", "title": "Statement of Claim", "supersedes": "0" } ] }
Returns a chronological list of all docket entries for a specific case. Only available to case participants.
access token
Case identifier
"2025-08-00292"
Successfully retrieved docket entries
Show child attributes